diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountGroupAccountEntryRelServiceBaseImpl.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountGroupAccountEntryRelServiceBaseImpl.java
index 246fd64253cdeb..561d128f3cef9a 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountGroupAccountEntryRelServiceBaseImpl.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountGroupAccountEntryRelServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.base;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountGroupLocalServiceBaseImpl.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountGroupLocalServiceBaseImpl.java
index 89670d8b8dc75e..8b55d8565da8b0 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountGroupLocalServiceBaseImpl.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountGroupLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.base;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountGroupServiceBaseImpl.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountGroupServiceBaseImpl.java
index 9eb5471a48765b..3af992c25dea95 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountGroupServiceBaseImpl.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountGroupServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.base;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountRoleLocalServiceBaseImpl.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountRoleLocalServiceBaseImpl.java
index f86e288f550444..1ec2cf68344ed3 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountRoleLocalServiceBaseImpl.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountRoleLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.base;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountRoleServiceBaseImpl.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountRoleServiceBaseImpl.java
index 97b1630e7aff0d..17edd87750a372 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountRoleServiceBaseImpl.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/base/AccountRoleServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.base;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountEntryOrganizationRelServiceHttp.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountEntryOrganizationRelServiceHttp.java
index c8d4f0b73a52e1..5e0091c203cfcd 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountEntryOrganizationRelServiceHttp.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountEntryOrganizationRelServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
- *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
  */
 
 package com.liferay.account.service.http;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountEntryOrganizationRelServiceSoap.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountEntryOrganizationRelServiceSoap.java
index f08e4c27431eda..9e7cc265f852cb 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountEntryOrganizationRelServiceSoap.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountEntryOrganizationRelServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
- *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
  */
 
 package com.liferay.account.service.http;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountEntryServiceHttp.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountEntryServiceHttp.java
index c9bff9d0f15f24..0d58dd3c55127d 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountEntryServiceHttp.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountEntryServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.http;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountEntryServiceSoap.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountEntryServiceSoap.java
index 2a1d9794dd6b47..9212b96cf461e5 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountEntryServiceSoap.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountEntryServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.http;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountEntryUserRelServiceHttp.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountEntryUserRelServiceHttp.java
index 17ec8d16c1e458..342057e8f70f4c 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountEntryUserRelServiceHttp.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountEntryUserRelServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
- *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
  */
 
 package com.liferay.account.service.http;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountEntryUserRelServiceSoap.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountEntryUserRelServiceSoap.java
index 853f1980315c81..0e23c97cbca465 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountEntryUserRelServiceSoap.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountEntryUserRelServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
- *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
  */
 
 package com.liferay.account.service.http;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountGroupAccountEntryRelServiceHttp.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountGroupAccountEntryRelServiceHttp.java
index 9c5d6bcce2ee9c..0382f74131b0b9 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountGroupAccountEntryRelServiceHttp.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountGroupAccountEntryRelServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
- *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
  */
 
 package com.liferay.account.service.http;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountGroupAccountEntryRelServiceSoap.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountGroupAccountEntryRelServiceSoap.java
index 370c28f01cc0fe..81c11b97a8d0aa 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountGroupAccountEntryRelServiceSoap.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountGroupAccountEntryRelServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
- *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
  */
 
 package com.liferay.account.service.http;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountGroupServiceHttp.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountGroupServiceHttp.java
index 8ee91f3fcb95e9..cfda8f9ff60539 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountGroupServiceHttp.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountGroupServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
- *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
  */
 
 package com.liferay.account.service.http;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountGroupServiceSoap.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountGroupServiceSoap.java
index 84ccc52f3f67bb..b6b3aaec880e4c 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountGroupServiceSoap.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountGroupServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
- *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
  */
 
 package com.liferay.account.service.http;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountRoleServiceHttp.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountRoleServiceHttp.java
index ac8928670b8479..b2b7357b24eef7 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountRoleServiceHttp.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountRoleServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
- *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
  */
 
 package com.liferay.account.service.http;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountRoleServiceSoap.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountRoleServiceSoap.java
index bb2cacb02f6874..53cd418d5c11a7 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountRoleServiceSoap.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/http/AccountRoleServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
- *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
  */
 
 package com.liferay.account.service.http;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/impl/AccountEntryLocalServiceImpl.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/impl/AccountEntryLocalServiceImpl.java
index 7f627eb46278e8..3b7e4cde25196a 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/impl/AccountEntryLocalServiceImpl.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/impl/AccountEntryLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.impl;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/impl/AccountEntryOrganizationRelLocalServiceImpl.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/impl/AccountEntryOrganizationRelLocalServiceImpl.java
index bd717162038ee2..2fe8b41f44e587 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/service/impl/AccountEntryOrganizationRelLocalServiceImpl.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/service/impl/AccountEntryOrganizationRelLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.impl;
